"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../utils/vue/props/runtime.js");
const props = require("../../time-picker/src/common/props.js");
const datePickerProps = runtime.buildProps({
  ...props.timePickerDefaultProps,
  type: {
    type: runtime.definePropType(String),
    default: "date"
  }
});
exports.datePickerProps = datePickerProps;
